@charset "UTF-8";

body{ background: #EEEEEE;}

@media screen and (min-width: 768px),print {  

#contentsmain {margin: 0 auto;position: relative;text-align: center;padding: 40px 0 0;}
#contentsmain .inner-Box { margin: 0 auto; position: relative; }
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 63px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h2 {font-size: 50px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 15px;position: relative;}
#contentsmain .inner-Box p.text {font-size: 26px;line-height: 2;font-weight: 500;letter-spacing: 1.3px;margin-bottom: 60px;position: relative;}
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: 0;}
#contentsmain .inner-Box figure.img img{  }

#contents01 {margin: 0 auto;position: relative;background: url('../images/flow/contents01-back01.png')no-repeat bottom 447px center #EEEEEE;padding: 108px 0 120px;}
#contents01 .inner-Box {margin: 0 auto 56px;position: relative;width: 1200px;text-align: center;}
#contents01 .inner-Box h2 {font-size: 36px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 29px;position: relative;border-bottom: #B5B3B3 1px solid;padding-bottom: 22px;}
#contents01 .inner-Box p.text {font-size: 16px;line-height: 2.25;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents01 .flow-Box {margin: 0 auto -1px;position: relative;width: 1200px;height: 417px;border: 1px solid #1A1A1A;padding: 75px 0 0 550px;}
#contents01 .flow-Box::before{content: "";display: block;height: 353px;width: 1px;background: #B5B3B3;position: absolute;top: 31px;left: 518px;}
#contents01 .flow-Box span.notex{display: block;width: 50px;height: 50px;background: #1A1A1A;color: #fff;position: absolute;top: 0;left: 0;z-index: 3;text-align: center;padding-top: 11px;}
#contents01 .flow-Box h3 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: absolute;top: 67px;left: 69px;}
#contents01 .flow-Box figure.photo {position: absolute;top: 146px;left: 69px;}
#contents01 .flow-Box figure.photo img{  }
#contents01 .flow-Box h4 {font-size: 24px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 20px;position: relative;}
#contents01 .flow-Box p.ftext {font-size: 20px;line-height: 1.6;font-weight: 500;letter-spacing: 0px;margin-bottom: 19px;position: relative;}
#contents01 .flow-Box p.ftext2 { font-size: 16px; line-height: 2; font-weight: 500; letter-spacing: 0px; margin-bottom: 30px; position: relative; }

#contents01 .inner-Box2 {margin: 40px auto;position: relative;width: 1200px;height: 323px;background: #fff;padding: 61px 71px;}
#contents01 .inner-Box2 span.point {display: block;line-height: 1; ,a;,alignment-baseline: 10;margin-bottom: 8px;20;}
#contents01 .inner-Box2 span.point img {  }
#contents01 .inner-Box2 h3 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 15px;position: relative;}
#contents01 .inner-Box2 p.text2 {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents01 .flow-Box8 {margin: 211px auto 0 auto;position: relative;background: #393939;height: 390px;width: 1280px;color: #fff;padding: 91px 0 0 90px;}
#contents01 .flow-Box8 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 23px;position: relative;}
#contents01 .flow-Box8 figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .flow-Box8 figure.photo img{  }
#contents01 .flow-Box8 p.text3 {font-size: 16px;line-height: 2.25;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {

#contentsmain {position: relative;text-align: center;padding: 3.46vw 0 0;}
#contentsmain .inner-Box {position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 9.02vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h2 {font-size: 7.25vw;line-height: 1.35;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 3.62vw;position: relative;}
#contentsmain .inner-Box p.text {font-size: 3.38vw;line-height: 2.1;font-weight: 500;letter-spacing: 0.17vw;margin-bottom: 8.19vw;position: relative;}
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: 0;margin: 0 7.5vw 0 7vw;}
#contentsmain .inner-Box figure.img img{  }

#contents01 {position: relative;background: url('../images/flow/contents01-back01.png')no-repeat bottom 114vw center #EEEEEE;padding: 17.69vw 4vw 19.19vw;background-size: auto 27vw;}
#contents01 .inner-Box {margin: 0 auto 15.33vw;position: relative;text-align: center;}
#contents01 .inner-Box h2 {font-size: 5.31vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin: 0 4.8vw 5.4vw;position: relative;border-bottom: #B5B3B3 0.24vw solid;padding-bottom: 4.21vw;}
#contents01 .inner-Box p.text {font-size: 3.86vw;line-height: 2.05;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}

#contents01 .flow-Box {margin: 0 auto 0vw;position: relative;border: 0.24vw solid #1A1A1A;padding: 9.82vw 4.7vw 0;}
#contents01 .flow-Box::before{/* content: ""; */display: block;height: 85.27vw;width: 0.24vw;background: #B5B3B3;position: absolute;top: 7.49vw;left: 0vw;}
#contents01 .flow-Box span.notex{display: block;width: 9.58vw;height: 9.48vw;background: #1A1A1A;color: #fff;position: absolute;top: 0;left: 0;z-index: 3;text-align: center;padding-top: 2.16vw;font-size: 3.14vw;}
#contents01 .flow-Box h3 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.3vw;text-align: center;}
#contents01 .flow-Box figure.photo {position: relative;margin-bottom: 4.1vw;}
#contents01 .flow-Box figure.photo img{  }
#contents01 .flow-Box h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 2.93vw;position: relative;text-align: center;}
#contents01 .flow-Box p.ftext {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.09vw;position: relative;}
#contents01 .flow-Box p.ftext2 {font-size: 3.38vw;line-height: 1.86;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 8.25vw;position: relative;}

#contents01 .inner-Box2 {margin: 4.26vw auto;position: relative;background: #fff;padding: 14.53vw 5.15vw 6.73vw 5.15vw;}
#contents01 .inner-Box2 span.point {display: block;line-height: 1; ,a;,alignment-baseline: 10;margin: 0 auto 2.93vw;20;width: 16vw;}
#contents01 .inner-Box2 span.point img {  }
#contents01 .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.5;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 3.12vw;position: relative;text-align: center;}
#contents01 .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}

#contents01 .flow-Box8 {margin: 34.47vw auto 0 auto;position: relative;background: #393939;color: #fff;padding: 10.68vw 4.9vw 3.3vw;}
#contents01 .flow-Box8 h3 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.06vw;position: relative;text-align: center;}
#contents01 .flow-Box8 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 5.8vw;}
#contents01 .flow-Box8 figure.photo img{  }
#contents01 .flow-Box8 p.text3 {font-size: 3.38vw;line-height: 2.14;font-weight: 500;letter-spacing: 0.0vw;margin: 0 0vw 7.25vw;position: relative;text-align: center;}



#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}